Visual Composer 5.1.1?

  • Resolved
    Posted in: Highend WP Theme  

  • Customer
    JohnArmhammer
    May 11, 2017 at 10:21 pm #109799

    Dear HB Themes Staff,

    How are you? My visual composer is disabled. It seems to have occurred when the new Visual Composer 5.1.1 became available. I have Highend WordPress 4.7.4.

    What to do?

    Regards,
    Armhammer

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.